module CRigSizeVariables
    implicit none    
    public   
    !constants
    integer :: Convensional_RigSize = 0
    
    ! variables
    Type:: RigSizeType
        integer :: RigType
        real(8) :: CrownHeight
        real(8) :: MonkeyBoandHeight
        real(8) :: RigFloorHeight
    End type RigSizeType
    Type(RigSizeType)::RigSize
end module CRigSizeVariables